summaryrefslogtreecommitdiffstats
path: root/libraries/libqxp/libqxp.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/libqxp/libqxp.SlackBuild')
-rw-r--r--libraries/libqxp/libqxp.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/libraries/libqxp/libqxp.SlackBuild b/libraries/libqxp/libqxp.SlackBuild
index c404868373..743fc7ff5f 100644
--- a/libraries/libqxp/libqxp.SlackBuild
+++ b/libraries/libqxp/libqxp.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for libqxp
-# Copyright 2018 Hunter Sezen California, USA
+# Copyright 2018-2019 Hunter Sezen California, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=libqxp
-VERSION=${VERSION:-0.0.1}
+VERSION=${VERSION:-0.0.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -92,8 +92,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" |
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a AUTHORS COPYING ChangeLog NEWS README TODO $PKG/usr/doc/$PRGNAM-$VERSION